<?xml version="1.0"?>
<gconf>
<entry name="type" mtime="1071256138" schema="/schemas/apps/evolution/mail/notify/type"/>
<entry name="sound" mtime="1071256138" schema="/schemas/apps/evolution/mail/notify/sound"/>
</gconf>
